/* adding sf-vertical class in addition to sf-menu creates a vertical menu */
/* eg. <ul class="sf-menu sf-vertical"> ... */
.sf-vertical {
  width: 9.8em;
  /* If you want the width of the closed menu to expand to its
  widest top-level menu item (like its "Supersubs" submenus do),
  replace the width rule above with the following two rules. */

  /*
  min-width: 12em;
  *width: 12em;
  */
}
.sf-vertical ul {
	left: -12em;
	top: 0;
}
.sf-vertical ul ul {
	left: -12em;
	top: 0;
}
.sf-vertical > li {
  float: none;
}
.sf-vertical li {
  width: 100%;
}

/*** alter arrow directions ***/
.sf-vertical.sf-arrows > li > .sf-with-ul:after {
  margin-top: -5px;
  margin-right: -10px;
  border-color: transparent;
  border-right-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
  border-right-color: rgba(255,255,255,.5);
  right: 12em;
}
.sf-vertical.sf-arrows li > .sf-with-ul:focus:after,
.sf-vertical.sf-arrows li:hover > .sf-with-ul:after,
.sf-vertical.sf-arrows .sfHover > .sf-with-ul:after {
  border-right-color: white;
}
.sf-arrows .sf-with-ul {
    padding-left: 2em;
}
.sf-menu a {
	border: 1px solid #FFF;
	padding: 10px 4px;
	margin: 5px;
    padding: 0.5em 1.5em;
    text-decoration: none;
}
.sf-menu ul ul li a {
	border-bottom: 1px solid #FFF;
	padding: 10px 4px;
    padding: 0.75em 2em;
    text-decoration: none;
}